import { HttpMethod } from '../Core/Http/Enums';
export declare class Route {
    uri: string;
    httpMethod: HttpMethod;
    constructor(uri: string, httpMethod: HttpMethod);
    applyParams(params: {}): string;
}
